@charset "UTF-8";




/*----------------------------------------
Главный CSS
----------------------------------------*/
* { margin:0; padding:0; }
html, body {height: 100%;}
.floatleft {float:left !important;}
.floatright {float:right !important;}
.floatnone {float:none !important;}
.alignleft {text-align:left !important;}
.alignright {text-align:right !important;}
.aligncenter {text-align:center !important;}
.no-display { display:none; }
.no-margin { margin:0; }
.no-padding { padding:0; }
a:focus, button:focus {outline:0px solid}
input:focus, textarea:focus, .form-control:focus {outline: 0; box-shadow: none; border-color: #fff}
img {
    max-width:100%;
    height:auto;
    border:0; 
    vertical-align:top;
}
.fix {overflow:hidden}
p {}
h1, h2, h3, h4, h5, h6 {
    margin: 0 0 10px;
    font-family: 'Raleway', sans-serif;
}
a {-webkit-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;text-decoration:none;}
a:hover {
    color: #fff;
    text-decoration: none;
}
a:active, a:hover, a:focus {
  outline: 0 none;
    text-decoration: none
}
ul{
    list-style: outside none none;
    margin: 0;
    padding: 0
}
.clear{clear:both}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}
::-webkit-input-placeholder {opacity: 1 !important;filter:alpha(opacity=100)}
:-moz-placeholder {opacity: 1 !important;filter:alpha(opacity=100)}
::-moz-placeholder {opacity: 1 !important;filter:alpha(opacity=100)}
:-ms-input-placeholder {opacity: 1 !important;filter:alpha(opacity=100)}
body {
    color: #2d3e50;
    font-family: Arial;
    font-size: 16px;
    line-height: 24px;
    text-align: left;
}
.container {
    width: 1200px
}
.button-white {background: #fff !important}
.button-olive {background: #7a9757 !important; color: #fff !important}
.button-blue {background: #05C2F9 !important; color: #fff !important}
.button-yellow {background: #FDC007 !important; color: #fff !important}
.olive-border {
    border: 1px solid #7a9757 !important;
    line-height: 51px !important;
}
.blue-border {
    border: 1px solid #05C2F9 !important;
    line-height: 51px !important;
}
.yellow-border {
    border: 1px solid #FDC007 !important;
    line-height: 51px !important;
}
.text-white {color: #fff !important}
.section-title, .pricing-area.pricing-four .section-title {margin-bottom: 78px; z-index: 999; position: relative}
.section-title h1 {
    font-size: 36px;
    font-weight: 800;
    line-height: 33px;
    z-index: 99;
    position: relative
}
.section-title h1 span, .about-text h2 span {color: #7a9757}
.section-title.title-blue h1 span, .about-blue .about-text h2 span {color: #05c2f9}
.section-title.title-yellow h1 span, .about-yellow .about-text h2 span {color: #FDC007}
.section-title img {margin-bottom: 24px}
.section-title p {margin-bottom: 0}










/*----------------------
Блок заголовка
------------------------*/
.logo a {
    display: inline-block;
    color:#ffffff;
}
.logo a span {
    color:#7b965a;
}
#main-menu {
    left: 0;
    position: absolute;
    right: 0;
    top: 60px;
    z-index: 999999;
}
#main-menu.stick {
    background: #2d3e50 none repeat scroll 0 0;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
    padding: 25px 0;
    position: fixed;
    top: 0;
}
.main-menu {display: inline-block; margin: 8px 0;}
.main-menu nav ul li {display: inline-block}
.main-menu nav ul li a {
    color: #ffffff;
    display: block;
    font-family: "Raleway",sans-serif;
    font-size: 12px;
    font-weight: 800;
    line-height: 26px;
    margin-right: 34px;
    padding: 0 1px;
    position: relative;
    text-transform: uppercase;
}
.main-menu nav ul li a:before {
    background: #7A9757 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 50%;
    position: absolute;
    right: 50%;
    -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
    -webkit-transition-property: left, right;
            transition-property: left, right;
    -webkit-transition-timing-function: ease-out;
            transition-timing-function: ease-out;
    z-index: -1;
}
.main-menu nav ul li a:hover:before, .main-menu nav ul li.active a:before {
    left: 0;
    right: 0;
}
.main-menu nav ul li:last-child a {margin-right: 0}
.main-menu nav ul li.active a, .main-menu nav ul li a:hover {color: #fff}
header .menu-btn {
    font-size: 11px;
    line-height: 27px;
    margin-top: 8px;
    padding: 0 16px;
}










/*--------------------------------------------
Верхний баннер-шапка
--------------------------------------------*/
.banner-area {
    background-color: #2d3e50;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 890px;
    position: relative;
    z-index: 1;
}
.banner-area:before {
    background-image: url("img/banner/shape.png");
    background-repeat: no-repeat;
    background-position: left top;
    background-size: cover;
    content: "";
    height: 323px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
}
.banner-text {display: table}
.banner-area .container, .banner-area .row, .banner-area .col-md-8, .banner-area .banner-text, .banner-area .banner-table-cell {
    height: 100%;
}
.banner-area .col-lg-7.col-md-8 {padding-right: 0;}
.banner-product-image {
    margin-top: 40%;
    overflow: hidden;
    position: relative;
    z-index: 9;
}
.banner-table-cell {
    display: table-cell;
    vertical-align: middle;
    z-index: 9;
    position: relative;
}
.banner-text h1 {
    color: #ffffff;
    font-size: 38px;
    font-weight: 100;
    line-height: 42px;
    margin-bottom: 23px;
}
.banner-text h1 b {
    font-weight: 800;
}
.banner-text h1 span {color: #7a9757}
.banner-text p {color: #ffffff; margin-bottom: 33px}
.button-default {
    background: #fff none repeat scroll 0 0;
    border: 0 none;
    color: #2d3e50;
    display: inline-block;
    font-family: "Raleway",sans-serif;
    font-size: 18px;
    font-weight: 800;
    line-height: 53px;
    padding: 0 31px;
    text-transform: uppercase;
    border-radius: 2px;
    -webkit-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s
}
.button-default:hover {
    background-color: #ffffff !important;
    color: #2d3e50 !important;
}
.banner-buttons .button-default {margin-right: 26px}
.banner-buttons a.button-default:hover {
    background-color: #7a9757 !important;
    color: #ffffff !important;
}
.banner-apps {
    margin-left: 72px;
    margin-top: 150px;
    position: relative;
}
.banner-apps .single-app:nth-child(1) {
    left: 0;
    position: absolute;
    top: 122px;
}
.banner-apps .single-app:nth-child(2) {
    left: 183px;
    position: absolute;
    top: 76px;
}
.single-app:nth-child(3) {
    left: 366px;
    position: absolute;
    top: 33px;
}
.single-app {
    background: #7a9757 none repeat scroll 0 0;
    border: 3px solid #ffffff;
    border-radius: 100%;
    display: inline-table;
    height: 100px;
    text-align: center;
    width: 100px;
    -webkit-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;
    z-index: 99
}
.single-app-table-cell {display: table-cell; vertical-align: middle}
.single-app h4, .single-app h3 {
    color: #ffffff;
    font-family: Arial;
    font-weight:bold;
    font-size: 11px;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.single-app h3 {font-size: 14px}
.single-app i {
    color: #ffffff;
    font-size: 35px;
    margin-bottom: 2px;
}










/*--------------------------------------------
Особенности БЦ
--------------------------------------------*/
.about-area {padding-top: 114px}
.about-area .col-lg-5 {padding-left: 0}
.about-image {margin-right: 45px}
.about-text h2 {
    font-size: 28px;
    font-weight: 800;
    margin-bottom: 19px;
}
.about-text {
    margin-right: 54px;
    margin-top: 70px;
}
.about-text > p {margin-bottom: 25px}
.about-buttons {margin-top: 48px}
.about-buttons button.button-default {margin-right: 26px}
.about-buttons button.button-default {
    border: 1px solid #7a9757;
    line-height: 51px;
}
.about-buttons a.button-default:hover {background-color:#7a9757 !important; color: #fff !important}










/*--------------------------------------------
Перебивка
--------------------------------------------*/
.service-area {
    padding-bottom: 284px;
    padding-top: 306px;
    position: relative;
}
.service-area:after {
    background: #dddddd none repeat scroll 0 0;
    content: "";
    height: 518px;
    left: 0;
    position: absolute;
    top: 10%;
    -webkit-transform: skewY(165deg);
    -ms-transform: skewY(165deg);
    transform: skewY(165deg);
    width: 100%;
    z-index: -1;
}
.single-item-icon {
    background-color: #7a9757;
    border-radius: 60px;
    display: inline-table;
    height: 100px;
    margin-bottom: 24px;
    text-align: center;
    width: 100px;
    -webkit-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s
}
.single-item-icon i {
    color: #ffffff;
    display: table-cell;
    font-size: 50px;
    vertical-align: middle;
}
.single-item h4 {
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 24px;
}
.service-area .col-md-4:nth-child(2) {margin-top: -100px}
.service-area .col-md-4:nth-child(3) {margin-top: -200px}
.single-item:hover .single-item-icon {background-color: #2d3e50}










/*--------------------------------------------
Офисы в аренду
--------------------------------------------*/
.pricing-area {
    margin-top: -184px;
    padding-top: 35px;
}
.pricing-area .section-title {margin-bottom: 112px}
.single-price-package {
    box-shadow: 0 0 20px 1px rgba(35, 31, 32, 0.2);
    text-align: center;
    margin-bottom: 30px;
}
.price-title {
    background: #2D3E50 none repeat scroll 0 0;
    padding: 15px 0 15px;
}
.pricing-area .col-md-4:first-child .single-price-package  {
    margin-left: 60px;
    margin-right: 12px;
}
.pricing-area .col-md-4:last-child .single-price-package  {
    margin-right: 60px;
    margin-left: 12px;
}
.price-title > h3 {
    color: #ffffff;
    font-size: 22px;
    font-weight: 700;
    line-height: 18px;
    margin-bottom: 0;
    text-transform: uppercase;
}
.price {
    display: block;
    overflow: hidden;
}
.pricing-area .price > h4, .pricing-area .price > p {
    color: #ecebeb;
    display: inline-block;
    font-family: "Raleway",sans-serif;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 0;
}
.price-title h4 span.text-large {
    color: #ffffff;
    font-size: 60px;
    line-height: 61px;
}
.price .text-top {
    padding-right: 4px;
    position: relative;
    top: -20px;
}
.pricing-area .price > p {
    bottom: -9px;
    position: relative;
}
.price-list {
    padding-bottom: 20px;
    padding-top: 20px;
}
.price-list li {
    color: #2d3e50;
    font-family: "Raleway",sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 32px;
}
.price-btn .button {
    background: #7a9757 none repeat scroll 0 0;
    border: 0 none;
    color: #ffffff;
    font-family: "Raleway",sans-serif;
    font-size: 15px;
    font-weight: 700;
    line-height: 39px;
    margin-top: 52px;
    padding: 0 39px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s
}
.price-btn .button:hover {background-color: #2d3e50;}
.list-large .price-title > h3 {
    font-size: 26px;
    line-height: 32px;
    margin-bottom: 2px;
}
.pricing-area .list-large .price > h4, .pricing-area .list-large .price > p {font-size: 20px}
.list-large .price-title h4 span.text-large {
    font-size: 70px;
    line-height: 71px;
}
.list-large .price .text-top {
    padding-right: 0;
    top: -23px;
}
.list-large .price-title {padding: 37px 0 40px}
.pricing-area .single-price-package.list-large {
    box-shadow: 0 0 20px 1px rgba(35, 31, 32, 0.4);
    margin: -34px 16px 0;
}
.list-large .price-list li {line-height: 39px}









/*--------------------------------------------
Фотогалереия
--------------------------------------------*/
.screenshots-area {padding-top: 117px}
.screenshots-area {
    padding-bottom: 200px;
    padding-top: 306px;
    position: relative;
}
.screenshots-area:after {
    background: #dddddd none repeat scroll 0 0;
    content: "";
    height: 1200px;
    left: 0;
    position: absolute;
    top: 15%;
    -webkit-transform: skewY(165deg);
    -ms-transform: skewY(165deg);
    transform: skewY(165deg);
    width: 100%;
    z-index: -1;
}
.sin-screenshot {z-index: 9}
.sin-screenshot a {display: block; position: relative}
.sin-screenshot a:before {
    background: #24141e none repeat scroll 0 0;
    bottom: 0;
    content: "";
    left: 0;
    opacity: 0.6;
    filter:alpha(opacity=60);
    position: absolute;
    right: 0;
    top: 0;
}
.sin-screenshot a:hover:before {opacity: 0.2;filter:alpha(opacity=20)}
#screenshot-carousel {z-index: 9;}









/*--------------------------------------------
Подвал
--------------------------------------------*/
.footer-area {
    background-image: url("img/banner/4.jpg");
	background-size:cover;
	background-position:center top;
	background-repeat:no-repeat;
    margin-top: -42px;
    padding-bottom: 118px;
    padding-top: 262px;
    position: relative;
    z-index: 1;
}
.footer-area {
    margin-top: -202px;
    padding-top: 322px;
}
.footer-area:before {
    background-image: url("img/banner/shape-gray.png");
    background-repeat: no-repeat;
    background-position: left top;
    background-size: cover;
    content: "";
    height: 423px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
}
/*--------------------------------------------
Форма в подвале
--------------------------------------------*/
.footer-area h2 {
    color: #ffffff;
    font-size: 38px;
    font-weight: 400;
    line-height: 40px;
}
.footer-area h2 span {
    color:#7b965a;
}
.footer-area h3 {
    color: #ffffff;
    font-size: 28px;
    font-weight: 800;
    line-height: 20px;
}
form#contact-form {
    margin-right: 21px;
    margin-top: 46px;
}
.form-control {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #ffffff;
    border-radius: 8px;
    box-shadow: none;
    color: #cccccc;
    height: 42px;
    margin-bottom: 3px;
    padding: 8px 17px;
}
textarea.form-control {
    height: 99px;
    resize: none;
}
.submit-form .button {
    background-color: #7a9757;
    border-radius: 7px;
    color: #ffffff;
    height: 44px;
    margin-top: 21px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;
    width: 100%;
    border: 0
}
.submit-form .button:hover, .footer-blue .submit-form .button:hover, .footer-yellow .submit-form .button:hover {
    background-color: #fff;
    color: #2d3e50;
}
.contact-icon {
    background-color: #7a9757;
    border-radius: 30px;
    color: #ffffff;
    display: inline-table;
    float: left;
    height: 54px;
    margin-right: 24px;
    text-align: center;
    width: 54px;
    -webkit-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s
}
.single-contact-info:hover .contact-icon {background-color: #fff; color: #2D3E50} 
.contact-icon i {
    display: table-cell;
    font-size: 30px;
    vertical-align: middle;
}
.contact-text > span {
    color: #eeeeee;
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
}
.single-contact-info {
    margin-bottom: 26px;
    overflow: hidden;
}
.contact-text {display: inline-block}
.conatct-info {margin-top: 52px}
/*--------------------------------------------
Тексты в подвале
--------------------------------------------*/
.newsletter > h3 {margin-bottom: 23px}
.newsletter {margin-top: 105px}
.newsletter-content > input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #ffffff;
    border-radius: 9px;
    color: #a3a3a3;
    font-weight:bold;
    font-size: 14px;
    height: 49px;
    padding: 0 19px;
    width: 100%;
}
.newsletter-content {
    margin-top: 38px;
    position: relative;
}
.newsletter-content .button {
    border: 0 none;
    border-radius: 9px;
    color: #2d3e50;
    font-weight:bold;
    font-size: 16px;
    height: 100%;
    position: absolute;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    top: 0;
    -webkit-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;
    width: 29.5%;
}
.newsletter-content .button:hover {
    background-color: #7a9757;
    color: #ffffff;
}
/*--------------------------------------------
Подвал
--------------------------------------------*/
.footer-links a {
    border: 1px solid #fafbfb;
    border-radius: 100%;
    color: #ffffff;
    display: inline-table;
    font-size: 20px;
    height: 36px;
    margin: 0 6.5px;
    -webkit-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;
    width: 36px;
}
.footer-links a i {
    display: table-cell;
    vertical-align: middle;
}
.footer-links a:hover {
    background-color: #7a9757;
    border-color: #7a9757;
}
.footer-links {margin-top: 40px}
.footer-text span {color: #cccccc}
.footer-text {margin-top: 23px}
.footer-text span a {color: #cccccc}
.footer-text span a:hover {
    border-bottom: 1px solid #7a9757;
    color: #7a9757;
}








/*--------------------------------------------
Главная страница лэндинга
--------------------------------------------*/
.header-four .main-menu {float: right;}
.banner-image .banner-buttons .button-default {
    margin-left: 26px;
    margin-right: 0;
}
.banner-area.banner-image {
    height: 970px;
    overflow: hidden;
    position: relative;
}
.banner-area.banner-image:after {
    background-color: rgba(45, 62, 80, 0.4);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.banner-area.banner-image .banner-table-cell {
    z-index: 9;
    position: relative;
    text-align: right
}
.banner-image .banner-table-cell, .banner-image .banner-text {
    display: block;
    height: auto;
    width: 100%;
}
.banner-area:before {
    bottom: 0px;
    right: 0;
    top: auto;
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
}
.banner-image .banner-text {padding-top: 20%;}
.about-area.about-four {
    margin-top: -90px;
    padding-bottom: 80px;
    padding-top: 50px;
    position: relative;
    z-index: 99;
}
.about-four .about-text {margin-top: 33px;}
.about-four .about-text > p {margin-bottom: 21px;}
.about-four .about-buttons {margin-top: 43px;}
.feature-four .feature-image {
    margin-top: 27px;
}
.feature-four {
    background-color: rgba(0, 0, 0, 0);
    margin-top: -160px;
    padding-top: 35px;
}
.feature-four .single-item-icon {
    border-radius: 36px 36px 36px 0;
    float: right;
    margin-bottom: 0;
    margin-left: 34px
}
.feature-four .single-item-text {
    display: block;
    padding: 0 28px;
    text-align: right;
}
.feature-four .single-item h4 {
    font-size: 26px;
    margin-bottom: 4px;
}
.feature-four .single-item-text > p {margin-bottom: 0;}
.feature-four .single-item {
    margin-bottom: 63px;
    overflow: hidden;
    position: relative;
    z-index: 99
}
.search-box {
    background-color: #ffffff;
    border-radius: 7px;
    position: relative;
    width: 100%;
    z-index: 100;
}
.search-cat {
    background: url("img/icon/arrow.png") no-repeat scroll 80% 23px;
    cursor: pointer;
    height: 100%;
}
.search-cat p .cate-selected {
    line-height: 45px;
}
.search-categories .fa {
    margin-left: 10px;
}
#text-search {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #2d3e50;
    font-family: "Raleway",sans-serif;
    font-size: 18px;
    font-weight: 500;
    height: 51px;
    outline: medium none;
    padding: 0 290px 0 27px;
    width: 100%;
}
#text-search:focus {
    outline: medium none;
}
.search-categories {
    background: #eeeeee none repeat scroll 0 0;
    border-radius: 0 8px 8px 0;
    height: 100%;
    position: absolute;
    right: 194px;
    top: 0;
    width: 100px;
    z-index: 9;
}
#btn-search-category {
    background: #7a9757 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0 8px 8px 0;
    color: #ffffff;
    display: inline-block;
    font-family: "Raleway",sans-serif;
    font-size: 16px;
    font-weight: 500;
    height: 100%;
    margin: 0;
    outline: medium none;
    padding-left: 7px;
    position: absolute;
    right: -1px;
    text-transform: uppercase;
    top: 0;
    width: 202px;
    z-index: 1;
    -webkit-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s
}
#btn-search-category:hover {background: #2d3e50;}
.category-items {
    -moz-appearance: none;
    -webkit-appearance: none;
    background: rgba(0, 0, 0, 0) none no-repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    color: #2d3e50;
    cursor: pointer;
    font-family: "Raleway",sans-serif;
    font-size: 18px;
    font-weight: 500;
    height: 100%;
    left: 0;
    outline: medium none;
    overflow: hidden;
    padding: 0 25px 0 15px;
    position: absolute;
    -webkit-transition-duration: 0.4s;
            transition-duration: 0.4s;
    -webkit-transition-property: height;
            transition-property: height;
    width: 100px;
    z-index: 9999;
}
.pricing-four .price-title > h3 {font-size: 20px;}
.pricing-area.pricing-four .price > p {
    bottom: -1px;
    font-size: 16px;
}
.pricing-four .price-title {padding: 15px 0;}
.pricing-four .price .text-top {
    font-size: 16px;
    top: -19px;
}
.pricing-four .price-list li {
    font-size: 17px;
    line-height: 30px;
}
.pricing-four .price-btn .button {
    margin-top: 30px;
    padding: 0 34px;
}
.pricing-four .price-btn .button-olive:hover {background: #2d3e50 none repeat scroll 0 0 !important;}
.pricing-olive .price-title {background: #7a9757;}
.footer-solid-color {background: #2d3e50;}








/*--------------------------------------------
Прокрутка вверх
--------------------------------------------*/
#scrollUp {
    background: #2D3E50 none repeat scroll 0 0;
    bottom: 35px;
    color: #ffffff;
    right: 12px;
    cursor: pointer;
    height: 40px;
    line-height: 38px;
    position: fixed;
    text-align: center;
    -webkit-transition: all 4ms linear 0s;
            transition: all 4ms linear 0s;
    width: 40px;
    z-index: 9999;
    font-size: 27px;
    border: 1px solid #2D3E50
}
#scrollUp:hover {background-color: #fff; color: #2D3E50}